Subject: RE: Rotation Question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 16:42:28 -0700 (PDT)

Thanks for owning the question and sending me your ideas.  I agree that some sort of planned rotation for experienced hires could be beneficial to the company and to the employees.  I have another week or so of living the 2002 budgets, and then I will be able to do other things!  I am saving your note, and will get in touch with you after that to talk about your ideas in more detail.  I am copying my assistant on this note so that she can schedule a time for us to get together.  --Sally 

 -----Original Message-----
From: 	Miralles, Al  
Sent:	Friday, October  5, 2001 3:33 PM
To:	Beck, Sally
Subject:	Rotation Question

Hi Sally - 

I submitted the question at the Networks meeting in regards to employee rotation, and I though I'd drop you a note to expand on my thoughts. Being at Enron for just shy of a year, I quickly learned how frequently people informally move within the company and their business units. I've also noticed that often this is a point of frustration for many managers, and can cause friction and negative energy between business units. Logically, these transfers are typically occur into the "hot" BU's and into the "cold" BU's. 

I think a "formal" job rotation program within the support structure could help to minimize some of the above issues, and more importantly could provide a platform for developing, challenging, and retaining our staff. The rotation programs I've seen at my previous employers typically stop at the manager level, and require an employee to stay in a role for one year. After one year, they may submit their preference to remain in their current job which may or may not be accepted by the rotation committee. 

I am aware of the success of the rotation process within the analyst program and I would think there may be an opportunity to parlay this to the support platform. I appreciate your feedback on the topic. Thanks and regards. 

Al Miralles
EBS Risk Management
Office (713)345-4636
Cell    (713)825-9634